/*お店の紹介エリアのためのスタイルです*/


#shopListArea{
	background:url(./../img/bg_headline.gif) 0 0 no-repeat;
	text-align:left;
}
.shopListBody{
	width:980px;
	padding:40px 0px 0px 0px;
}
.shopList{
	/*width:980px;*//*Mapion修正*/
	padding:0px 7px 0 7px;
	background:url(./../img/bg_shoplist.gif) repeat-y;
}
.shopList li{
	width:210px;
	padding:0 16px 0px 16px;
	float:left;
	list-style-type:none;
}
.shopImg{
	width:210px;
	height:130px;
}
.shopImg span{
	visibility:hidden;
	display:none;
}
.shopInfo{
	width:210px;
	min-height:100px; /*ie-6 ハック*/
	height: auto !important;
	height: 100px;
	margin:10px 0px 0px 0px;
	padding:35px 0px 0px 0px;
	background:url(./../img/subtitle_shoptxt.gif) no-repeat;
}
.infoBtm{
	width:210px;
	height:2px;
	margin:20px 0px 0px 0px;
	background:url(./../img/line_dotw_x210.gif) no-repeat;
	font-size:0px;
	line-height:0px;
}
.hpInfo{
	width:210px;
	margin:0px;
	padding:18px 0px 0px 0px;
}
.qrcode{
	margin:15px 0px 0px 0px;
	width:210px;
}
.qrcode img{
	width:96px;
	height:96px;
	float:left;
}
.qrcode p{
	width:100px;
	display:block;
	float:right;
	font-size:12px;
}
#MapiTopicpath p, #mainimg p, #MapiContainer p{
  font-size: 14px;
  line-height: 20px;
}
.cboth{
	clear:both;
	display:block;
}
.btn-spsite{
	text-align:center;
}
p.shoplistTtl{
	margin:0 auto 25px 22px;
}
